Package org.codehaus.plexus.util

# Class FileUtils.FilterWrapper

java.lang.Object
org.codehaus.plexus.util.FileUtils.FilterWrapper

Enclosing class:
  FileUtils

public abstract static class FileUtils.FilterWrapper extends Object

## Constructor Summary

Constructors
Constructor
Description
`FilterWrapper()`

## Method Summary

Modifier and Type
Method
Description
`abstract Reader`
`getReader(Reader fileReader)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FilterWrapper

public FilterWrapper()

## Method Details

### getReader

public abstract Reader getReader(Reader fileReader)